/*
 Theme Name:   WNB Child Theme
 Theme URI:    
 Description:  A Twenty Ten child theme 
 Author:       Jacky
 Author URI:   
 Template:     twentyten
 Version:      1.0.0
*/
 
@import url("../twentyten/style.css");

@font-face
{
	font-family: 'Knockout50';
	font-style: normal;
	font-weight: normal;
	src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf50-welterweight.eot');
	src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf50-welterweight.eot?#iefix') format('embedded-opentype'),
	url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf50-welterweight.woff') format('woff'),
	url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf50-welterweight.ttf') format('truetype');
}
@font-face {
	font-family: 'Knockout51';
	src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/Knockout-HTF51-Middleweight.eot');
	src: local('â˜º'), url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/Knockout-HTF51-Middleweight.woff') format('woff'), url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/Knockout-HTF51-Middleweight.ttf') format('truetype'), url('fonts/Knockout-HTF51-Middleweight.svg') format('svg');
}
@font-face
{
	font-family: 'Knockout69';
	font-style: normal;
	font-weight: normal;
	src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf69-fullliteweight.eot');
	src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf69-fullliteweight.eot?#iefix') format('embedded-opentype'),
	url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf69-fullliteweight.woff') format('woff'),
	url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf69-fullliteweight.ttf') format('truetype');
}

@font-face {
    font-family: 'Knockout71';
    src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf71-fullmiddlewt.eot');
    src: url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf71-fullmiddlewt.eot?#iefix') format('embedded-opentype'),
         url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf71-fullmiddlewt.woff') format('woff'),
         url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf71-fullmiddlewt.ttf') format('truetype'),
         url('http://werenotbrokemovie.com/wp-content/themes/WNBtheme2010Child/fonts/knockout-htf71-fullmiddlewt.svg#knockout-htf71-fullmiddlewt') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-attachment: fixed;
    background-color: #f6f3ed;
    background-image: url(images/site.bg2.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
	background-size:cover;
    color: #141414;
    height: 100%;
    margin: 0;
    min-height: 100%;
    min-width: 800px;
    padding: 0;
}

.pageheader, .pageheader a, .pageheader a:link, .pageheader a:visited {
	font-family: Knockout69, Arial, Helvetica, Sans-Serif !important;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #821804 !important;
}

#wrapper {
	background-color: #f6f3ed;
}

#header {
	padding: 0;
}

#access {
    background: #e6e6e6;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#access ul li.current_page_item > a, #access ul li.current_page_ancestor > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #fff;
	background: #990000;
}

#access a {
    color: black;
	margin: 0 10px;
    padding: 0 30px;
}
#branding img {
    border: 0;
}

.headerquote {
    font-family: Knockout51,Arial,Helvetica,Sans-Serif;
    margin: 5px 0 10px;
    display: block;
    font-size: 20px;
    font-style: italic;
}

.quoteauthor {
    font-size: 16px;
    font-style: normal;
}

a.wnb-button-link {
    display: block;
    background: none repeat scroll 0 0 #990000;
    color: #FFFFFF !important;
    font-family: Knockout71,Arial,Helvetica,Sans-Serif !important;
    font-size: 22px;
    padding: 5px 10px;
    text-align: center !important;
    text-decoration: none !important;
}

a.wnb-button-link:hover { background: #535353; }

.wnb-layout-cell-size1 {
	display: table-cell;
}

#text-7{
	height: 35px;
}

#colophon {
    border-top: 0;
    margin-top: -4px;
    overflow: hidden;
    padding: 0;
}

#content {
    margin: 0 350px 0 20px;
}

#container {
    float: left;
    margin: 0 -300px 0 0;
    width: 100%;
}

#primary, #secondary {
    float: right;
    overflow: hidden;
    width: 300px;
}

.widget-container {
	overflow: hidden;
}

.ehidden { display:block; height:67px; overflow:hidden; position:relative; top: -5px; margin-bottom: 9px;}
.ehiddenL { display:block; height:150px; overflow:hidden; position:relative; top:-12px; margin-bottom:-10px;}
.unhidden { display: block; }
.ishidden { display: none !important; }
.expertExpander { text-align: right; display:block; position:relative; top:-15px;margin:0 0 !important; float:right; }
.expertEntry { padding-left: 30px; }

table.press td { vertical-align: bottom; font-size: 12px; }
table.press a { font-size: 14px; }
table.press img { margin: 0; }
table.press tr { display: block; margin: 10px 0; }